Bug 175065 - New port: math/armadillo
Summary: New port: math/armadillo
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Brendan Fabeny
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-01-06 17:00 UTC by Jason W. Bacon
Modified: 2013-07-20 22:34 UTC (History)
0 users

See Also:


Attachments
file.shar (16.33 KB, text/plain)
2013-01-06 17:00 UTC, Jason W. Bacon
no flags Details
patch-armadillo.txt (910 bytes, patch)
2013-04-13 20:39 UTC, Pedro F. Giffuni
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jason W. Bacon freebsd_committer 2013-01-06 17:00:00 UTC
Armadillo is an open-source C++ linear algebra library (matrix maths) aiming
towards a good balance between speed and ease of use.

WWW:	http://arma.sourceforge.net/

Fix: Shar file attached.

Patch attached with submission follows:
Comment 1 Brendan Fabeny freebsd_committer 2013-01-06 19:40:49 UTC
Responsible Changed
From-To: freebsd-ports-bugs->bf

I'll take it.
Comment 2 Pedro F. Giffuni 2013-04-13 20:39:54 UTC
There is a new version of Armadillo with some minor installation fixes
that don't affect us.

Take this chance to assign maintainership of the port to Jason Bacon.

Pedro.
Comment 3 Mark Linimon freebsd_committer freebsd_triage 2013-07-20 22:33:14 UTC
State Changed
From-To: open->closed

It appears that a different version of this port was added to the 
tree via ports/177166.  I'm sorry that this PR got overlooked.